<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>28</Number>
  <Web>https://www.comixology.com/Captain-Marvel-2019-28/digital-comic/915563</Web>
  <Volume>2019</Volume>
  <Summary>TOIL &amp; TROUBLE! Carol Danvers is a born soldier. Give her a field of battle and an enemy to punch, and she’s unstoppable. But the Captain’s Achilles’ heel is about to break. The mystic arts are Carol’s one true weakness, and – haunted by her failure to stop the villain Ove – she’s on a mission to correct that weakness...at any cost.  A brand-new arc kicks off with artist Jacopo Camagni’s supernatural talents!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915563], [ASINB08TFSNRMH], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
